PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Functions
pxml.h File Reference
`#include <ptlib.h>`
`#include <ptbuildopts.h>`
`#include <ptlib/bitwise_enum.h>`
`#include <ptclib/http.h>`
Include dependency graph for pxml.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | PXMLBase
class | PXML
struct | PXML::ValidationContext
struct | PXML::ValidationInfo
class | PXML_HTTP
class | PXMLObject
class | PXMLData
class | PXMLElement
class | PXMLSettings
class | PXMLParser
class | PXMLStreamParser

## Functions
| PARRAY (PXMLObjectArray, PXMLObject)

## Function Documentation

PARRAY | ( | PXMLObjectArray | ,
|  | PXMLObject |
| ) |  |